WordPress.org

Ready to get started?Download WordPress

Forums

WooCommerce - excelling eCommerce
woocommerce settings won't work with jigoshop (4 posts)

  1. Spikky
    Member
    Posted 1 year ago #

    Hello,

    I wanted to use woocommerce, but the template is telling me i need to install jigoshop. I have installed them both, but when i go to the woocommerce section to change the settings, it doesn't work.

    Anyone how to solve this?

    http://wordpress.org/extend/plugins/woocommerce/

  2. Spikky
    Member
    Posted 1 year ago #

    Every time i want to go to the section of settings it immediately leads me to the Install Required Plugins (where jigoshop is shown).

    When i install and activate Jigoshop, it give the following error:

    Fatal error: Cannot redeclare is_shop() (previously declared in /home/users/feetoftp/test.feetcare.nu/wp-content/plugins/woocommerce/woocommerce-core-functions.php:438) in /home/users/feetoftp/test.feetcare.nu/wp-content/plugins/jigoshop/jigoshop.php on line 622

    Looks like both can't be installed at the same time.

  3. esmi
    Forum Moderator
    Posted 1 year ago #

    You should never install 2 ecommerce plugins at the same time.

  4. winsion
    Member
    Posted 10 months ago #

    I meet such case too , I deleted it already

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic